# glShareTopology

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    glShareTopology [-u] [-a] [-l refinement level]

### DESCRIPTION

`glShareTopology` is a stand-alone application that showcases the implementation of topology instancing across Compute contexts. Multiple controls are available to experiment with the algorithms.

### OPTIONS

See the description of the common comand line options for the subset of common options supported here.

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum

TM & © 1986 - 2017 PIXAR. ALL RIGHTS RESERVED. Terms of Use